format = 2
pkgname = google-cloud-cli-gsutil
pkgbase = google-cloud-cli
pkgver = 570.0.0-1
pkgarch = x86_64
pkgbuild_sha256sum = bfeecfb72ec6c0d614416c9689545b1ca5a0d8dd2fc552101e979d66238f72e2
packager = Unknown Packager
builddate = 1780096612
builddir = /tmp/tmp.AcpJ44mzJn/google-cloud-cli
startdir = /tmp/tmp.AcpJ44mzJn/google-cloud-cli
buildtool = makepkg
buildtoolver = 7.1.0
buildenv = !distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !debug
installed = abseil-cpp-20260107.1-1-x86_64
installed = acl-2.3.2-2-x86_64
installed = ada-3.4.4-1-x86_64
installed = alsa-lib-1.2.15.3-2-x86_64
installed = alsa-topology-conf-1.2.5.1-4-any
installed = alsa-ucm-conf-1.2.15.3-1-any
installed = archlinux-keyring-20260420-1-any
installed = argon2-20190702-6-x86_64
installed = attr-2.5.2-2-x86_64
installed = audit-4.1.4-2-x86_64
installed = auracle-git-r435.4fb1dcd-1-x86_64
installed = aurutils-20.5.8-1-any
installed = autoconf-2.73-1-any
installed = automake-1.18.1-1-any
installed = avahi-1:0.9rc4-1-x86_64
installed = base-devel-1-2-any
installed = bash-5.3.9-1-x86_64
installed = binutils-2.46+r70+g155188ea10a7-1-x86_64
installed = bison-3.8.2-8-x86_64
installed = boost-libs-1.91.0-1-x86_64
installed = brotli-1.2.0-1-x86_64
installed = bzip2-1.0.8-6-x86_64
installed = c-ares-1.34.6-1-x86_64
installed = ca-certificates-20240618-1-any
installed = ca-certificates-mozilla-3.124-1-x86_64
installed = ca-certificates-utils-20240618-1-any
installed = cairo-1.18.4-1-x86_64
installed = coreutils-9.11-1-x86_64
installed = cower-git-18.1.gf27f88f-1-x86_64
installed = cpio-2.15-3-x86_64
installed = cracklib-2.10.3-1-x86_64
installed = cryptsetup-2.8.6-1-x86_64
installed = curl-8.20.0-7-x86_64
installed = db-6.2.32-4-x86_64
installed = db5.3-5.3.28-7-x86_64
installed = dbus-1.16.2-1-x86_64
installed = dbus-broker-37-3-x86_64
installed = dbus-broker-units-37-3-x86_64
installed = debugedit-5.3-1-x86_64
installed = default-cursors-3-1-any
installed = device-mapper-2.03.41-1-x86_64
installed = diffutils-3.12-2-x86_64
installed = dkms-3.4.1-1-any
installed = double-conversion-3.4.0-1-x86_64
installed = duktape-2.7.0-7-x86_64
installed = e2fsprogs-1.47.4-1-x86_64
installed = elfutils-0.195-1-x86_64
installed = expac-10-12-x86_64
installed = expat-2.8.1-1-x86_64
installed = fakechroot-2.20.1-4-x86_64
installed = fakeroot-1.38.1-1-x86_64
installed = file-5.47-3-x86_64
installed = filesystem-2025.10.12-1-any
installed = findutils-4.10.0-3-x86_64
installed = flac-1.5.0-1-x86_64
installed = flex-2.6.4-6-x86_64
installed = fmt-12.1.0-2-x86_64
installed = fontconfig-2:2.17.1-1-x86_64
installed = freetype2-2.14.3-1-x86_64
installed = fribidi-1.0.16-2-x86_64
installed = gawk-5.4.0-1-x86_64
installed = gc-8.2.12-1-x86_64
installed = gcc-16.1.1+r12+g301eb08fa2c5-1-x86_64
installed = gcc-libs-16.1.1+r12+g301eb08fa2c5-1-x86_64
installed = gdb-17.2-1-x86_64
installed = gdb-common-17.2-1-x86_64
installed = gdbm-1.26-2-x86_64
installed = gettext-1.0-2-x86_64
installed = git-2.54.0-1-x86_64
installed = glaze-7.7.0-1-any
installed = glib2-2.88.1-1-x86_64
installed = glibc-2.43+r22+g8362e8ce10b2-2-x86_64
installed = glu-9.0.3-3-x86_64
installed = gmp-6.3.0-3-x86_64
installed = gnulib-l10n-20241231-1-any
installed = gnupg-2.4.9-1-x86_64
installed = gnutls-3.8.13-2-x86_64
installed = go-2:1.26.3-1-x86_64
installed = google-cloud-cli-568.0.0-1-x86_64
installed = gperf-3.3-2-x86_64
installed = gpgme-2.1.0-1-x86_64
installed = gpgmepp-2.1.0-1-x86_64
installed = graphite-1:1.3.14-6-x86_64
installed = grep-3.12-2-x86_64
installed = groff-1.24.1-1-x86_64
installed = gtest-1.17.0-2-x86_64
installed = guile-3.0.11-1-x86_64
installed = gzip-1.14-2-x86_64
installed = harfbuzz-14.2.0-1-x86_64
installed = hicolor-icon-theme-0.18-1-any
installed = hidapi-0.15.0-1-x86_64
installed = hwdata-0.407-1-any
installed = iana-etc-20260511-1-any
installed = icu-78.3-1-x86_64
installed = iptables-1:1.8.13-1-x86_64
installed = jack2-1.9.22-2-x86_64
installed = jansson-2.15.0-1-x86_64
installed = jbigkit-2.1-8-x86_64
installed = jq-1.8.1-3-x86_64
installed = json-c-0.18-2-x86_64
installed = jsoncpp-1.9.6-3-x86_64
installed = kbd-2.9.0-1-x86_64
installed = keyutils-1.6.3-4-x86_64
installed = kmod-34.2-1-x86_64
installed = krb5-1.22.2-1-x86_64
installed = lame-3.101.r6531-1-x86_64
installed = lcms2-2.19.1-1-x86_64
installed = leancrypto-1.7.2-1-x86_64
installed = less-1:692-1-x86_64
installed = libarchive-3.8.7-1-x86_64
installed = libasan-16.1.1+r12+g301eb08fa2c5-1-x86_64
installed = libassuan-3.0.0-1-x86_64
installed = libasyncns-1:0.8+r3+g68cd5af-3-x86_64
installed = libatomic-16.1.1+r12+g301eb08fa2c5-1-x86_64
installed = libatomic_ops-7.8.2-2-x86_64
installed = libb2-0.98.1-3-x86_64
installed = libbsd-0.12.2-2-x86_64
installed = libcap-2.78-1-x86_64
installed = libcap-ng-0.9.3-1-x86_64
installed = libcroco-0.6.13-2-x86_64
installed = libcups-2:2.4.19-1-x86_64
installed = libdaemon-0.14-6-x86_64
installed = libdatrie-0.2.14-1-x86_64
installed = libdecor-0.2.5-1-x86_64
installed = libdeflate-1.25-1-x86_64
installed = libdrm-2.4.133-1-x86_64
installed = libedit-20260512_3.1-1-x86_64
installed = libelf-0.195-1-x86_64
installed = libevdev-1.13.6-1-x86_64
installed = libevent-2.1.12-5-x86_64
installed = libffi-3.5.2-1-x86_64
installed = libgcc-16.1.1+r12+g301eb08fa2c5-1-x86_64
installed = libgcrypt-1.12.2-1-x86_64
installed = libgfortran-16.1.1+r12+g301eb08fa2c5-1-x86_64
installed = libglvnd-1.7.0-3-x86_64
installed = libgomp-16.1.1+r12+g301eb08fa2c5-1-x86_64
installed = libgpg-error-1.61-1-x86_64
installed = libgudev-238-3-x86_64
installed = libice-1.1.2-1-x86_64
installed = libidn-1.43-1-x86_64
installed = libidn2-2.3.8-1-x86_64
installed = libinput-1.31.2-1-x86_64
installed = libisl-0.27-1-x86_64
installed = libjpeg-turbo-3.1.4.1-1-x86_64
installed = libksba-1.8.0-1-x86_64
installed = libldap-2.6.13-1-x86_64
installed = liblsan-16.1.1+r12+g301eb08fa2c5-1-x86_64
installed = liblzf-3.6-5-x86_64
installed = libmakepkg-dropins-20-1-any
installed = libmd-1.2.0-1-x86_64
installed = libmicrohttpd-1.0.5-1-x86_64
installed = libmnl-1.0.5-2-x86_64
installed = libmpc-1.4.1-1-x86_64
installed = libnetfilter_conntrack-1.1.1-1-x86_64
installed = libnfnetlink-1.0.2-2-x86_64
installed = libnftnl-1.3.1-1-x86_64
installed = libnghttp2-1.69.0-1-x86_64
installed = libnghttp3-1.15.0-1-x86_64
installed = libngtcp2-1.22.1-1-x86_64
installed = libnl-3.12.0-1-x86_64
installed = libnsl-2.0.1-2-x86_64
installed = libobjc-16.1.1+r12+g301eb08fa2c5-1-x86_64
installed = libogg-1.3.6-1-x86_64
installed = libp11-kit-0.26.2-1-x86_64
installed = libpcap-1.10.6-1-x86_64
installed = libpciaccess-0.19-1-x86_64
installed = libpipewire-1:1.6.6-1-x86_64
installed = libpng-1.6.58-1-x86_64
installed = libproxy-0.5.12-1-x86_64
installed = libpsl-0.21.5-2-x86_64
installed = libpulse-17.0+r98+gb096704c0-1-x86_64
installed = libquadmath-16.1.1+r12+g301eb08fa2c5-1-x86_64
installed = libsamplerate-0.2.2-3-x86_64
installed = libsasl-2.1.28-5-x86_64
installed = libseccomp-2.6.0-1-x86_64
installed = libsecret-0.21.7-1-x86_64
installed = libsm-1.2.6-1-x86_64
installed = libsndfile-1.2.2-4-x86_64
installed = libssh2-1.11.1-1-x86_64
installed = libstdc++-16.1.1+r12+g301eb08fa2c5-1-x86_64
installed = libsysprof-capture-50.0-2-x86_64
installed = libtasn1-4.21.0-1-x86_64
installed = libthai-0.1.30-1-x86_64
installed = libtiff-4.7.1-2-x86_64
installed = libtirpc-1.3.7-1-x86_64
installed = libtool-2.6.0+r23+gb08cb0a0-1-x86_64
installed = libtpms-0.10.2-1-x86_64
installed = libtsan-16.1.1+r12+g301eb08fa2c5-1-x86_64
installed = libubsan-16.1.1+r12+g301eb08fa2c5-1-x86_64
installed = libunistring-1.4.2-1-x86_64
installed = libunwind-1.8.2-1-x86_64
installed = liburing-2.14-1-x86_64
installed = libusb-1.0.30-1-x86_64
installed = libutempter-1.2.3-1-x86_64
installed = libuv-1.52.1-1-x86_64
installed = libverto-0.3.2-6-x86_64
installed = libvorbis-1.3.7-4-x86_64
installed = libvpx-1.16.0-3-x86_64
installed = libwacom-2.18.0-2-x86_64
installed = libwebp-1.6.0-2-x86_64
installed = libx11-1.8.13-1-x86_64
installed = libxau-1.0.12-1-x86_64
installed = libxcb-1.17.0-1-x86_64
installed = libxcomposite-0.4.7-1-x86_64
installed = libxcrypt-4.5.2-1-x86_64
installed = libxcursor-1.2.3-1-x86_64
installed = libxdamage-1.1.7-1-x86_64
installed = libxdmcp-1.1.5-2-x86_64
installed = libxext-1.3.7-1-x86_64
installed = libxfixes-6.0.2-1-x86_64
installed = libxft-2.3.9-1-x86_64
installed = libxi-1.8.3-1-x86_64
installed = libxinerama-1.1.6-1-x86_64
installed = libxkbcommon-1.13.1-1-x86_64
installed = libxkbcommon-x11-1.13.1-1-x86_64
installed = libxkbfile-1.2.0-1-x86_64
installed = libxml2-2.15.3-1-x86_64
installed = libxmu-1.3.1-1-x86_64
installed = libxrandr-1.5.5-1-x86_64
installed = libxrender-0.9.12-1-x86_64
installed = libxshmfence-1.3.3-1-x86_64
installed = libxslt-1.1.45-2-x86_64
installed = libxss-1.2.5-1-x86_64
installed = libxt-1.3.1-1-x86_64
installed = libxtst-1.2.5-1-x86_64
installed = libxxf86vm-1.1.7-1-x86_64
installed = linux-api-headers-6.19-1-x86_64
installed = llvm-libs-22.1.5-1-x86_64
installed = lm_sensors-1:3.6.2-1-x86_64
installed = lmdb-0.9.35-1-x86_64
installed = lua-5.5.0-2-x86_64
installed = lua54-5.4.8-6-x86_64
installed = lz4-1:1.10.0-2-x86_64
installed = lzo-2.10-5-x86_64
installed = m4-1.4.21-2-x86_64
installed = make-4.4.1-3-x86_64
installed = md4c-0.5.3-1-x86_64
installed = mesa-1:26.1.1-2-x86_64
installed = meson-1.11.1-3-any
installed = minizip-1:1.3.2-3-x86_64
installed = mpdecimal-4.0.1-3-x86_64
installed = mpfr-4.2.2-1-x86_64
installed = mpg123-1.33.5-1-x86_64
installed = mtdev-1.1.7-1-x86_64
installed = nano-9.0-1-x86_64
installed = ncurses-6.6-2-x86_64
installed = nettle-4.0-1-x86_64
installed = nftables-1:1.1.6-3-x86_64
installed = ninja-1.13.2-3-x86_64
installed = nodejs-26.2.0-1-x86_64
installed = npth-1.8-1-x86_64
installed = nspr-4.39-1-x86_64
installed = nss-3.124-1-x86_64
installed = oniguruma-6.9.10-1-x86_64
installed = openjpeg2-2.5.4-1-x86_64
installed = openssh-10.3p1-1-x86_64
installed = openssl-3.6.2-2-x86_64
installed = opus-1.6.1-1-x86_64
installed = p11-kit-0.26.2-1-x86_64
installed = pacaur-4.8.6-3-any
installed = pacman-7.1.0.r9.g54d9411-2-x86_64
installed = pacman-mirrorlist-20260406-1-any
installed = pacserve-2021-4-any
installed = pacutils-0.15.0-2-x86_64
installed = pam-1.7.2-2-x86_64
installed = pambase-20250719-1-any
installed = pango-1:1.57.1-1-x86_64
installed = patch-2.8-1-x86_64
installed = pciutils-3.15.0-1-x86_64
installed = pcre-8.45-4-x86_64
installed = pcre2-10.47-1-x86_64
installed = perl-5.42.2-1-x86_64
installed = perl-common-sense-3.75-11-any
installed = perl-error-0.17030-3-any
installed = perl-json-xs-4.04-1-x86_64
installed = perl-mailtools-2.22-3-any
installed = perl-timedate-2.35-1-any
installed = perl-types-serialiser-1.01-6-any
installed = pinentry-1.3.2-2-x86_64
installed = pipewire-1:1.6.6-1-x86_64
installed = pixman-0.46.4-1-x86_64
installed = pkgconf-2.5.1-1-x86_64
installed = poppler-26.05.0-1-x86_64
installed = popt-1.19-2-x86_64
installed = procps-ng-4.0.6-1-x86_64
installed = pyalpm-0.11.1-1-x86_64
installed = python-3.14.5-1-x86_64
installed = python-html5lib-1.1-17-any
installed = python-six-1.17.0-3-any
installed = python-tqdm-4.67.3-1-any
installed = python-webencodings-0.5.1-13-any
installed = python3-threaded_servers-2022.9-7-any
installed = qt5-base-5.15.19+kde+r96-1-x86_64
installed = qt5-declarative-5.15.19+kde+r23-1-x86_64
installed = qt5-location-5.15.18+kde+r7-2-x86_64
installed = qt5-tools-5.15.19+kde+r3-1-x86_64
installed = qt5-translations-5.15.19-1-any
installed = qt5-webchannel-5.15.18+kde+r3-1-x86_64
installed = qt6-base-6.11.1-1-x86_64
installed = qt6-scxml-6.11.1-1-x86_64
installed = qt6-tools-6.11.1-1-x86_64
installed = qt6-translations-6.11.1-1-any
installed = readline-8.3.003-1-x86_64
installed = repoctl-0.22.2-1-x86_64
installed = sdl12-compat-1.2.68-2-x86_64
installed = sdl2-compat-2.32.68-1-x86_64
installed = sdl3-3.4.8-1-x86_64
installed = sed-4.10-1-x86_64
installed = shadow-4.18.0-1-x86_64
installed = shared-mime-info-2.4-3-x86_64
installed = simdjson-1:4.6.4-1-x86_64
installed = snappy-1.2.2-3-x86_64
installed = sndio-1.10.0-1-x86_64
installed = source-highlight-3.1.9-18-x86_64
installed = spirv-tools-1:1.4.350.0-1-x86_64
installed = sqlite-3.53.1-1-x86_64
installed = sudo-1.9.17.p2-2-x86_64
installed = systemd-260.2-2-x86_64
installed = systemd-libs-260.2-2-x86_64
installed = tar-1.35-2-x86_64
installed = texinfo-7.3-1-x86_64
installed = tpm2-tss-4.1.3-1-x86_64
installed = tslib-1.24-1-x86_64
installed = tzdata-2026b-1-x86_64
installed = util-linux-2.42.1-1-x86_64
installed = util-linux-libs-2.42.1-1-x86_64
installed = virtualbox-7.2.8-2-x86_64
installed = virtualbox-host-dkms-7.2.8-2-x86_64
installed = vulkan-headers-1:1.4.350.0-1-any
installed = wayland-1.25.0-1-x86_64
installed = wget-1.25.0-5-x86_64
installed = which-2.23-1-x86_64
installed = xcb-proto-1.17.0-4-any
installed = xcb-util-0.4.1-2-x86_64
installed = xcb-util-cursor-0.1.6-1-x86_64
installed = xcb-util-image-0.4.1-3-x86_64
installed = xcb-util-keysyms-0.4.1-5-x86_64
installed = xcb-util-renderutil-0.3.10-2-x86_64
installed = xcb-util-wm-0.4.2-2-x86_64
installed = xdg-utils-1.2.1-2-any
installed = xkeyboard-config-2.47-1-any
installed = xorg-xprop-1.2.8-1-x86_64
installed = xorg-xset-1.2.5-2-x86_64
installed = xorgproto-2025.1-1-any
installed = xxhash-0.8.3-1-x86_64
installed = xz-5.8.3-1-x86_64
installed = yajl-2.1.0-7-x86_64
installed = yay-12.5.7-1-x86_64
installed = zlib-1:1.3.2-3-x86_64
installed = zlib-ng-2.3.3-1-x86_64
installed = zstd-1.5.7-3-x86_64
